Subject: Morchella and Gyromitra

From: Acrinimiril <[email-masked]>
Date: Tue, 07 May 96 06:08:06 -0600

Here in AB., there are only a couple of gyromitra species that occur
with any frequency to mention.  G. Infula and G. Esculenta, both of
which have spores containing copious quantities of helvellic acid, which
pretty-well precludes any edibility interests.  I was under the
impression all members of Helv. had this property, not so?